/*
CSS organized with SMACSS

Base
Layout
Module
State
Theme 
*/

/* ========== 
	Fonts 
============= */
@font-face {
  font-family: "Neutra-text";
  src: url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-bold.woff2") format("woff2"),
       url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Neutra-text";
  src: url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-bold-italic.woff2") format("woff2"),
       url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Neutra-text";
  src: url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text.woff2") format("woff2"),
       url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Neutra-text";
  src: url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-light.woff2") format("woff2"),
       url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Neutra-text-alt";
  src: url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-alt.woff2") format("woff2"),
       url("/WoundedPawProject/assets/fonts/neutra-text/neutra-text-alt.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

/* ========== 
	Base 
============= */
a,
a:visited {
	color: #a40606;
	font-weight: 700;
}

a:focus,
a:hover {
	color: #60101b;
}

body {
	font-family: "Open Sans", sans-serif;
	font-size: 1rem;
}

button,
button:visited {
	background-color: #a40606;
	color: #ffffff;
}
button:focus,
button:hover {
	background-color: #60101b;
	color: #ffffff;
}

footer {
	background-color: #242d2d;
	color: #ffffff;
}
footer .bottom {
	color: #7a7a7a;
	font-size: 0.75rem;
	padding: 50px 0 35px 0;
	text-align: center;
}
footer .bottom a,
footer .bottom a:visited {
	font-weight: 700;
	text-decoration: none;
}
footer .bottom a:focus,
footer .bottom a:hover {
	text-decoration: none;
}
footer .bottom h1 {
	font-size: 1.563rem;
}
footer .bottom h1,
footer .bottom h2 {
	color: #a40606;
}
@media (min-width: 768px) {
	footer .bottom .col-md-4 {
		text-align: left;
	}
	footer .bottom .col-md-8 {
		text-align: right;
	}
}
footer .social-icons {
	align-content:center;
	display: flex;
	flex-direction: row;
	gap: 5px;
	justify-content: center;
	margin: 15px 0 0 0;
	padding: 0;
}
footer .social-icons li {
	list-style: none;
}
footer .social-icons li a,
footer .social-icons li a:visited {
	align-items: center;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 5px;
	color: #242d2d;
	display: flex;
	font-size: 1.25rem;
	height: 40px;
	justify-content: center;
	width: 40px;
}
@media (min-width: 768px) {
	footer .social-icons li a,
	footer .social-icons li a:visited {
		font-size: 0.75rem;
		height: 23px;
		width: 23px;
	}
}
@media (min-width: 992px) {
	footer .social-icons li a,
	footer .social-icons li a:visited {
		font-size: 1.125rem;
		height: 28px;
		width: 28px;
	}
}
@media (min-width: 1200px) {
	footer .social-icons li a,
	footer .social-icons li a:visited {
		height: 35px;
		width: 35px;
	}
}
footer .social-icons li a:focus,
footer .social-icons li a:hover {
	background-color: rgba(255, 255, 255, 0.8);
	color: #242d2d;
}
footer .top {
	font-size: 0.938rem;
	padding: 50px 0;
	text-align: center;
}
footer .top a,
footer .top a:visited {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}
footer .top a:focus,
footer .top a:hover {
	color: #7a7a7a;
	text-decoration: none;
}
footer .top h1 {
	font-size: 1.25rem;
}
footer .wpp-logo {
	display: block;
	height: auto;
	margin: 0 auto 15px auto;
	width: 250px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Neutra-text", sans-serif;
	font-weight: 700;
}

header .bottom {
	background-color: #242d2d;
	color: #ffffff;
	padding: 15px 0;
}
header .social-icons {
	display: none;
	margin: 0;
	padding: 0;
}
@media (min-width: 768px) {
	header .social-icons {
		align-content: center;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}
}
header .social-icons li {
	color: #ffffff;
	list-style: none;
}
header .social-icons li a,
header .social-icons li a:visited {
	align-items: center;
	border-radius: 50%;
	color: #ffffff;
	display: flex;
	font-size: 1.125rem;
	height: 30px;
	justify-content: center;
	width: 30px;
}
header .social-icons li a:focus,
header .social-icons li a:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
header .top {
	background-color: #a40606;
	color: #ffffff;
	padding: 15px 60px;
	text-align: center;
}
@media (min-width: 768px) {
	header .top {
		padding: 15px 0;
	}
}
header .top a,
header .top a:visited {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}
header .top a:focus,
header .top a:visited {
	color: #ffffff;
	text-decoration: none;
}
@media (min-width: 768px) {
	header .top .col-md-7 {
		text-align: left;
	}
}
header .top h1 {
	font-size: 0.875rem;
	font-weight: 400;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	header .top h1 {
		margin-top: 8px;
	}
}
header .wpp-logo {
	height: auto;
	width: 75px;
}

main {
	padding: 25px 0;
}

/* =========== 
	Layout 
============== */
.container {
	max-width: 1200px;
}
@media (min-width: 768px) {
	.container {
		padding: 0 45px;
	}
}

.go-back,
.go-back:visited {
	color: #a40606;
	font-weight: 700;
}
.go-back:hover,
.go-back:focus {
	color: #60101b;
}

/* Begin scroll button */
#scrollButton {
	background-color: #a40606;
	color: #ffffff;
  	top: 80px;	
}
#scrollButton:hover {
	background-color: #60101b;
}
/* End scroll button */

.signed .ernesto-sign {
	height: auto;
	margin-bottom: 15px;
	max-width: 100px;
}

/* =========== 
	Module 
============== */
.btn,
.btn:visited {
	background-color: #a40606;
	color: #ffffff;
}
.btn:focus,
.btn:hover {
	background-color: #60101b;
	color: #ffffff;
}